@charset "UTF-8";
/* For the retractable header */
header {
	text-align: center;
	border-bottom: 1px solid #dddddd;
	width: 100%;
	position: fixed;
	z-index: 99;
	top: 0;
	margin: 0 0 2em 0;
	background-color: #ffffff;
}
header a {
	color: #523988;
	text-decoration: none;
	text-transform: uppercase;
}
header a.active, header a:hover {
	color: #C44BB3;
	background-color:none;
}
header li {
	margin-right: 15px;
	display: inline;
	position: relative;
}
header ul {
	text-align: center;
	display:block;
}
 header li:last {
 margin-right: 0px;
}
header ul li:last-child {
	margin: 0;
}
/* Sizes for the bigger menu */
header.expand {
	height: auto;
	font: 300 normal 1.2em/1.5em "Source Sans Pro", Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
}
header.expand nav.menu-one {
	padding: 10px 0 0 0;
	border-bottom: 1px solid #ddddff;
}
header.expand nav ul .lifted {
	position: relative;
	display: inline;
	top: -35px;
}
header.expand img, header.expand object {
	width: auto;
	height: auto;
}
header.expand li {
}
/* Sizes for the smaller menu */
header.shrink {
	height: auto;
	font: 400 normal 0.8em "Source Sans Pro", Arial, Helvetica, sans-serif;
}
header.shrink img, header.shrink object {
	width: 50px;
	height: 50px;
	margin-top: 8px;
}
header.shrink nav ul .lifted {
	position: relative;
	display: inline;
	top: -18px;
}
header.shrink li {
}
header, nav.menu-one, nav.menu-two, img, object,  .lifted, .logobox {
	transition: all 0.25s;
	-moz-transition: all 0.25s; /* Firefox 4 */
	-webkit-transition: all 0.25s; /* Safari and Chrome */
	-o-transition: all 0.25s; /* Opera */
}
header.shrink nav.menu-one {
	padding: 5px 0 10px 0;
	border-bottom: none;
}
header.shrink .menu-two {
	visibility: hidden;
	display: none;
}
.logobox {
	position: relative;
	display: inline;
	width: auto;
}
object.logo, img.logo {
	margin: 0 20px;
	display: inline;
}
/* Size and center the menu */ 
nav {
	max-width: 850px;
	margin: 0 auto;
}
.menu-one {
	margin: 0 auto;
	line-height: 1.5em;
}
.menu-two {
	font: 300 normal 0.75em/1.25em "Source Sans Pro", Arial, Helvetica, sans-serif;
	color: #969696;
	padding: 5px 0 5px 0;
	margin: 5px auto;
	line-height: 1.25em;
	height: 1em;
	overflow: hidden;
}
.cols-two {
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	margin-top: 1em;
}

@media screen and (max-width : 852px ){
.logobox {
	position: relative;
	display: inline;
	width: 60px;
	float: left;
	margin: 0 20px 0 0;
	border: 0;
}
header.expand {
	font: 400 normal 1.2em/1.3em "Source Sans Pro", Arial, Helvetica, sans-serif;
}
header.expand nav.menu-one {
	padding: 15px 0 15px 0;
}
header.expand img, header.expand object {
	width: 75px;
}
object.logo, img.logo {
	margin: 0 20px;
	width: 75px;
	display: inline;
	border: 0;
}
header.expand nav ul .lifted {
	position: relative;
	display: inline;
	top: 10px;
}
header.shrink nav ul .lifted {
	position: relative;
	display: inline;
	top: 15px;
	text-align: left;
}
header ul li:last-child {
	margin: 0 10px 0 0;
}
header li {
	margin-right: 10px;
}
}
